--- old/usr/src/uts/common/fs/dev/sdev_ipnetops.c	sam. juil. 16 15:14:02 2016
+++ new/usr/src/uts/common/fs/dev/sdev_ipnetops.c	sam. juil. 16 15:14:02 2016
@@ -223,13 +223,13 @@
  * in kernel ipnet table.
  */
 const fs_operation_def_t devipnet_vnodeops_tbl[] = {
-	VOPNAME_READDIR,	{ .vop_readdir = devipnet_readdir },
-	VOPNAME_LOOKUP,		{ .vop_lookup = devipnet_lookup },
-	VOPNAME_CREATE,		{ .error = fs_nosys },
-	VOPNAME_REMOVE,		{ .error = fs_nosys },
-	VOPNAME_MKDIR,		{ .error = fs_nosys },
-	VOPNAME_RMDIR,		{ .error = fs_nosys },
-	VOPNAME_SYMLINK,	{ .error = fs_nosys },
-	VOPNAME_SETSECATTR,	{ .error = fs_nosys },
-	NULL,			NULL
+	{ VOPNAME_READDIR,	{ .vop_readdir = devipnet_readdir } },
+	{ VOPNAME_LOOKUP,	{ .vop_lookup = devipnet_lookup } },
+	{ VOPNAME_CREATE,	{ .error = fs_nosys } },
+	{ VOPNAME_REMOVE,	{ .error = fs_nosys } },
+	{ VOPNAME_MKDIR,	{ .error = fs_nosys } },
+	{ VOPNAME_RMDIR,	{ .error = fs_nosys } },
+	{ VOPNAME_SYMLINK,	{ .error = fs_nosys } },
+	{ VOPNAME_SETSECATTR,	{ .error = fs_nosys } },
+	{ NULL,			{ NULL } }
 };
